package com.base.filerecoveryrecyclebin.bean


data class MediaTimeBean(
    val time: String = "",
    val name: String = "",
    val beans: ArrayList<MediaBean> = arrayListOf()
) {
    var isSelect: Boolean = false
}